.GlobalSearchContainer {
	font-size: 11px;
	font-family: verdana, arial, helvetica, sans-serif;
	background-color:#ecedef;
	color:#4681bd;
}

.SearchTable{
	font-size: 10px;
	font-family: verdana, arial, helvetica, sans-serif;
	color:#4681bd;
}

.BottomSearch {
	padding-bottom : 0px;
	border-bottom : dotted 2px #4681bd;
	line-height:2px;
}

.CriteriaCell {
	vertical-align: top;
	padding:10px 20px 10px 25px;
}

.ExplorerCell {
	vertical-align: top;
	padding:0px;
}

.ResultPane {
	padding-top:0px;
	padding-bottom:5px;
	padding-left:20px;
	padding-right:20px;
	border-bottom:solid 1px #EEEEEE;
}

.ResultPaneWithPaging {
	padding:2px;
	border-bottom:solid 1px #dddddd;
}

.SearchLabelInput {
	border:solid 1px #8c9099;
	color:#4681bd;
	background-color:#FDFDFD;
	padding-left:3px;
	font-size:10px;
}

.SearchButtonCell {
	padding:1px 3px 1px 3px;
}

.SearchLabelCell {
	padding:1px 3px 1px 1px;
}

.AdvancedOptionsTable {
	border-left:solid 1px #4681bd;
	border-right:solid 1px #4681bd;
	border-bottom:solid 1px #4681bd;
	font-size: 11px;
	color:#4681bd;
	font-family: verdana, arial, helvetica, sans-serif;
	padding:3px;
}

.AdvancedOptionsTable TD {
	text-align:left;
}


.AdvancedOptionCell {
	padding:2px 1px;
}

.SearchLink {
	width:100%;
	text-align:left;
	font-weight:bold;
	CURSOR:pointer;
	padding:7px 2px 5px 12px;
	background: transparent url(../../Pictures/SearchItemIcon.png) no-repeat left center;
	border-bottom : dotted 2px #4681bd;
	height : 28px;
}

.ItemPreview {
	float: left;
	width: 260px;
	height: 180px;
	margin: 4px;
	padding: 5px;
	background-color: #eeeeee;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.ItemPreviewSelected {
	float: left;
	width: 260px;
	height: 180px;
	margin: 4px;
	padding: 5px;
	text-align: center;
	background-color: #cccccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}


.SearchItemName {
	width:100%;
	text-align:center;
	font-weight:bold;
	font-size: 11px;
	font-family: verdana, arial, helvetica, sans-serif;	
	padding:10px;
	color:#4681bd;
}

.SearchItemImg {
	height:60px;
	width:60px
}

.GlobalSearchItemPreview {
	float: left;
	width: 90px;
	height: 110px;
	margin: 4px;
	padding: 5px;
	background-color: transparent;
	text-align:center;
}

.GlobalSearchItemName {
	width:100%;
	text-align:center;
	font-size: 10px;
	font-family: verdana, arial, helvetica, sans-serif;	
	color:#4681bd;
	padding-bottom:2px;
	height:40px;
}

.PictureButton {
	cursor:pointer;
}

.ResultContainer{
	vertical-align:top;
}

.Paging {
	text-align:center;
	vertical-align:middle;
	height:25px;
}

.PagingLink {
	cursor:pointer;
	text-decoration:underline;
	font-size: 10px;
	font-family: verdana, arial, helvetica, sans-serif;	
	padding-right:4px;
	padding-left:4px;
}

.PagingCurrent {
	font-size: 11px;
	font-weight: bold;
	font-family: verdana, arial, helvetica, sans-serif;	
	padding-right:4px;
	padding-left:4px;
}